{
	"description": "Details about RiLOC processing",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "RiLOC Processing Information",
	"required": [
		"trajectory",
		"optimizer",
		"georeferencing"
	],
	"properties": {
		"planes": {
			"description": "Information on plane correspondences and used extraction/matching templates.",
			"type": "object",
			"properties": {}
		},
		"optimizer": {
			"description": "Optimization result information and statistics.",
			"type": "object",
			"properties": {}
		},
		"trajectory": {
			"description": "Trajectory information and statistics.",
			"type": "object",
			"properties": {}
		},
		"georeferencing": {
			"description": "Internal georeferencing parameters.",
			"type": "object",
			"properties": {}
		}
	}
}